@import url('https://fonts.googleapis.com/css2?family=Montserrat&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Audiowide&display=swap');

*{
font-family: 'Montserrat', sans-serif;
padding: 0;
margin: 0;
font-size: 1vw;
}

body{
    background-color: black;
    overflow-x: hidden;
}

.hamburger{
    display: none;
}
#navbar{
background-image: linear-gradient(to right, rgb(251, 37, 118), rgb(63, 0, 113));
place-content: center;
width: 100vw;
height: 6 vw;
display: flex;
color: white;
align-items: center;
justify-content:space-evenly;
position:fixed;
z-index: 999;
font-weight: bolder;
}

.icon{
    text-align: left;
    font-family: 'Audiowide', cursive;
    font-size: 4vw;
    color: white;
    cursor: pointer;
    
}



#menu{
    display: flex;
    cursor: pointer;
    padding-top: 3vw; 
    padding-bottom: 3vw;
}

#menu a{
    margin-left:2vw;
    margin-right:2vw;
    font-size: 1.3vw;
}

#home1, #aboutus1, #event1, #pricelist1, #contactus1{
    position: relative;
    display: inline-block;
}

#home1::after, #aboutus1::after, #event1::after, #pricelist1::after, #contactus1::after{
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 0.3vw;
    background-color:white;
    transform: scaleX(0);
    transform-origin: center;
    transition: transform 0.3s ease-in-out;
}




#home1:hover:after, #aboutus1:hover:after, #event1:hover:after, #pricelist1:hover:after, #contactus1:hover:after{
    transform: scaleX(1);
}


.custom-link{
    color: white;
    text-decoration: none;
}


#hamburger {
    display: none;
    position: absolute;
    right: 2vw;
    top: 3vw;

    transform: translate(0, -50%);

  }

  
  @media screen and (max-width: 768px) {
    #menu {
        display: none;

    }

    #menu a{
        display:grid;
    }

    #hamburger {
      display: block;
    }

    

    #navbar {
        height: auto;
        flex-direction: column;
      }
      
      .icon {
        margin-bottom: 1rem;
      }
      
      .custom-link {
        display: block;
        padding: 0.5rem 0;
      }


   

  }



.title{
    margin: 1.25vw;
}

.title label{
font-weight: bolder;
color: white;
font-size: 2.5vw;

}

.container1{
    background-color: rgba(251, 37, 119, 0.726);
    margin-bottom: 1.25vw;
    color: white;
    display: flex;
}

.container2{
    background-color: rgb(63, 0, 113);
    margin-bottom: 1.25vw;
    color: white;
    display: flex;
}

.container3{
    background-color: rgb(251, 37, 118);
    margin-bottom: 1.25vw;
    color: white;
    display: flex;
}

.container1 label{
    font-weight: bolder;
}

.container2 label{
    font-weight: bolder;
}

.container3 label{
    font-weight: bolder;
}

.section1{
    width: 25%;
    height: 100%;
}

.section1 img{
    width: 25vw;
    height: 25vw;
}

.section2{
    width: 75vw;
    height: 22vw;
    margin-left: 1.25vw;
    margin-top: 1.25vw;
}

.section2 label{
font-size: 2vw;
margin-bottom:1.25vw;
}

.section2 > div{
font-size: 1.5vw;
}

.section2 button{
    margin-top: 1.5vw;
    -webkit-background-clip: text;
    -webkit-text-fill-color: white;
    background-clip: text;
    border-radius: 0.2vw;
    font-weight: bolder;
    padding: 0.6vw;
}
.latest-container{
    display:flex;
}

.block1{
    width: 50vw;
    height: 24.6vw;
    background-image: linear-gradient(to right, rgb(251, 37, 118), rgb(63, 0, 113));
    border-radius: 0.8vw;
}

.block2{
    width: 50vw;
    height: 24.6vw;  
     background-image: linear-gradient(to right, rgb(251, 37, 118), rgb(63, 0, 113));
    border: radius 0.8vw;
    z-index: 0;
    position: relative;
}

.block1 img{
    width: 50vw;
    height: 24.6vw;
}

.block2 img{
    height: 24.6vw;
    width: 50vw;
}

.item_block{
position: absolute;
z-index: 1;
bottom: 0;
right: 0;
color: white;
font-weight: bolder;
align-items: center;
display: flex;
margin-bottom: 0.8vw;
}


.item_block img{
    float: left;
    height: 3vw;
    width: 3vw;
    margin-right: 1vw;
}

.footer{
    margin: 3vw;
    margin-bottom: 0;
    align-items: center;
    width: 100vw;
    height: 10vw;
    display: flex;
    column-gap: 4vw;
}

.footer label{
font-weight: bolder;
color: white;
padding-top: 0.8vw;
cursor: pointer;
}

.menu-footer{
    color: white;
    font-weight: thin;
    padding: 1vw;
    cursor: pointer;
}

.copyright{
    margin-top: 1.25vw;
    color: white;
    font-weight: bolder;
    text-align: center;
}

.medsos-footer{
    size: 0.8vw;
    display: flex;
    column-gap: 4vw;
    padding-bottom: 2vw;
    padding-left: 1vw;
    align-items: center;
    cursor: pointer;
    margin-left:5vw;
}

.medsos-footer img{
    width: 3vw;
    height: 3vw;
}

.footer-copyright{
    background-image:  linear-gradient(to right, rgb(251, 37, 118), rgb(63, 0, 113));
}

.custom-link1{
    color: white;
    text-decoration: none;
    display: block;
}

.contact-us{
    color: white;
    text-align: right;
    margin-left:7vw;
}